.page-title {
	grid-area: page-title;
	display: grid;
	grid-template-columns: 1fr;
	text-align: left;
	padding-top: 3rem;
}

.content-area {
	grid-area: content-area;
}

.case-studies {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-template-areas:
	"left right";
	grid-gap: 3rem;
}


.featured-content {
	margin-top: 0.8rem;
}

.cta{
	grid-area: cta;
	display: grid;
	grid-template-columns: 60% 40%;
	margin-top: 1.8rem;
	background-color: #039BE5;
}

.call-to-action-head h3 {
	color: #fff;
	text-align: center;
	font-size: 1.7rem;
	font-weight: bold;
	margin-top: 1rem;
}

.cta-form {
	padding: 2rem;
}

.call-to-action-head > .cta-image > img {
	width: 90%;
	margin: 0 auto;
}

p:empty, .testimonial-intro:empty, .testimonial-shortcode:empty, .testimonial-content:empty, .testimonial:empty {
	display: none;
}
.testimonial_rotator_wrap {
    margin: 20px 10px 10px 10px !important; 
}
.grid-title{
	padding-bottom: 1rem !important; 
}
.third-column .col-1, .third-column .col-2, .third-column .col-3 {
	background-color: #fafafa;
    border: 1px solid #e4e6ea;
    padding: 2rem;
    text-align: center;
    margin: 0 auto;
}
.third-column .col-1 img, .third-column .col-2 img, .third-column .col-3 img {
	width: 80%;
    margin: 0 auto;
}
.ginput_container_text {
	padding: 0px!important;
}
